.indexF-sengong {padding: 80px 0;background: #f2f2f2;position:relative;}
.indexF-sengong .txt{position: relative;margin-bottom: 50px;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}
.indexF-sengong .txt h5{color: #3395C7;font-size: 18px;text-transform: uppercase;letter-spacing: 10px;font-weight: 600;}
.indexF-sengong .txt h3{font-size:54px;text-transform: uppercase;font-weight: 700;color: #000;line-height:1;margin:10px 0 0;}
.indexF-sengong .txt .swiper-wrapper{max-height: 400px;}
.indexF-sengong .txt a{color:#fff;font-size:20px;font-weight:300;padding:10px 45px;background:#2F2F2F;border-radius:8px;display:inline-block;}
.indexF-sengong .txt a:hover{background:rgba(47,47,47,0.7);}

.indexF-sengong .swiper-slide div{background:#fff;padding:15px 20px;}
.indexF-sengong .swiper-slide .pic{display:block;overflow:hidden;}
.indexF-sengong .swiper-slide .pic img{width:100%;display:block;transition:transform .5s;-webkit-transition:transform .5s;}
.indexF-sengong .swiper-slide em{font-size:17px;color: #B6B6B6;font-weight: 300;}
.indexF-sengong .swiper-slide h5 {color: #000;font-size: 22px;line-height: 28px;height: 56px;font-weight:500;margin:15px 0 0;}
.indexF-sengong .swiper-slide h5 a{}
.indexF-sengong .swiper-slide .more{color:#000;font-size:18px;margin:15px 0 0;display:inline-block;}
.indexF-sengong .swiper-slide .more:hover{color:#3395C7;}

.indexF-sengong .swiper-slide:hover .pic img{transform:scale(1.05);-webkit-transform: scale(1.05);}

.indexF-sengong .swiper-pagination{display:block;position:static;width:100%;margin-top:70px;}
.indexF-sengong .swiper-pagination-bullet {height:16px;width:16px;margin:0 5px;background:#ABABAB;border-radius:50%;opacity:1;box-sizing:border-box;}
.indexF-sengong .swiper-pagination-bullet-active{background:#38A5DD;}



@media screen and (max-width:1440px){
.indexF-sengong .txt h3{font-size:48px;}
}

@media screen and (max-width:1367px){
.indexF-sengong .txt h3{font-size:44px;}
}

@media screen and (max-width:1280px){

.indexF-sengong {padding:60px 0;}
.indexF-sengong .txt h3{font-size:40px;}
.indexF-sengong .txt h5 {font-size: 16px;letter-spacing: 8px;}
.indexF-sengong .txt a {font-size: 18px;padding: 6px 35px;}
.indexF-sengong .txt {margin-bottom: 30px;}
.indexF-sengong .swiper-slide h5 {font-size: 18px;line-height: 24px;height: 48px;}
.indexF-sengong .swiper-slide em{font-size:16px;}
.indexF-sengong .swiper-slide .more {font-size: 16px;}
.indexF-sengong .swiper-pagination {margin-top: 40px;}


}

@media screen and (max-width:768px){

.indexF-sengong {padding:30px 0;}
.indexF-sengong .txt h3{font-size:28px;}

.indexF-sengong .txt {margin-bottom: 30px;display: block;text-align: center;}
.indexF-sengong .txt a {font-size: 16px;padding: 6px 25px;margin-top: 20px;}

.indexF-sengong .swiper-slide em{font-size:15px;}
.indexF-sengong .swiper-slide .more {display:none;}

}


@media screen and (max-width:480px){
.indexF-sengong .txt h3 {font-size: 24px;}
.indexF-sengong .txt a{font-size:15px;padding:5px 25px;margin-top:17px;}

.indexF-sengong .swiper-slide h5 {font-size: 16px;}
.indexF-sengong .swiper-pagination {margin-top: 20px;}
.indexF-sengong .swiper-pagination-bullet {height: 10px;width: 10px;}

}